Priority: Normal Due date:
Assignee: Nunzio Andrea Galante % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: EGI VO d4Science.org resources

handling
Infrastructure: Development, Pre-Production,

Production
Description

In order to exploit resources from dedicated EGI VO d4science.org, the service needs to be configured with information regarding all
available providers.
Please do so and report the activity here.

History

#1 - Jan 17,2017 02:54 PM - Nunzio Andrea Galante
- % Done changed from 0 to 20

#2 - Jan 17,2017 05:29 PM - Nunzio Andrea Galante
- % Done changed from 20 to 50

The Resources concerning templates, service profiles, provider and authentication have been configured in the production environment, and will be
replicated at devsec and preprod level.
Such configuration concerns both the DataMiner and the Smart executor images.

Two issues found:

1) retrieving VMTemplates from portlet, an exception is thrown. This does not happen by testing the method from code. @fabio.sinibaldi@isti.cnr.it
could this be a problem with the portlet, for instance a timeout issue?

2) in order to configure the templates, we need the OCCI-ID; usually, we obtain such information by querying the endpoint by APl or by means of
command line; currently, in the most of providers, it is not possible to have a perfect match between how available at endpoint level with the
information exposed by AppDb.

#3 - Jan 17, 2017 05:49 PM - Fabio Sinibaldi
- % Done changed from 50 to 0
- Parent task set to #5276

1) Does this happen in all portals? | remember this issue to be fixed, It might be an old version running.
2) Could you please submit a ticket on GGUS about this and report it in #5276?

#4 - Jan 17, 2017 05:55 PM - Nunzio Andrea Galante
| cannot say if this happens in all portals cause i have configured IS just for the production env and tested just the production portlet.
Concerning the tickets ok.

#5 - Jan 17, 2017 06:24 PM - Nunzio Andrea Galante

For the point 2 concerning the tickets to open cause a missing alignment of the OCCI-ID we have an alarm reset.
There was a problem with my certificate and i cannot access the last VAs.
| have updated the resources with the correct ones.

#6 - Jan 19, 2017 03:55 PM - Nunzio Andrea Galante
- % Done changed from 0 to 100

Resources have been configured in the following scopes:
e Production environment: /d4science.research-infrastructures.eu, /d4science.research-infrastructures.eu/gCubeApps
¢ Pre-production environment: /gcube/preprod, /gcube/preprod/preVRE

e Development environment: /gcube/devsec, /gcube/devsec/devVRE

#7 - Jan 20, 2017 04:05 PM - Nunzio Andrea Galante

- Status changed from New to Closed
